<h3>Listing rooms</h3>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Description</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @rooms.each do |room| %>
      <tr>
        <td><%= room.name %></td>
        <td><%= room.description %></td>
        <td><%= link_to 'Show', room %></td>
        <td><%= link_to 'Edit', edit_room_path(room) %></td>
        <td><%= link_to 'Destroy', room, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Room', new_room_path %>
